class StampType {
  int? id;
  String? exampleStampName;
  String? exampleStampImage;

  StampType({this.id, this.exampleStampName, this.exampleStampImage});

  StampType.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    exampleStampName = json['exampleStampName'];
    exampleStampImage = json['exampleStampImage'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['exampleStampName'] = this.exampleStampName;
    data['exampleStampImage'] = this.exampleStampImage;
    return data;
  }
}
